OPCOM clone firmware, which one?

OPCOM firmware 1.70-1.39, which one should you buy?

“OPCOM firmware have not make the tool or software smarter.” mattydr67 said in the MH community. Maybe it’s a good tip for buying opcom clone.

 

opcom firmware 1.70

opcom firmware 1.65

opcom firmware 1.59

opcom firmware 1.45

opcom firmware 1.39

 

OPCOM Firmware 1.70 1.65 1.59 1.45 1.39 PCB

 

People advertise opcom as v1.65 or v1.70 ( I really don’t know if this is real because the opcom v16xxxx was in Polish not English ) for the one who don’t even know what they buy.

Opcom is a tool that use opcom software. Thr last opcom version is 150406 EN and 150506 DE.
Both is ask to upgrade the firmware in tge opcom tool to fw 1.64

 

So for opcom clones:
– if you are using opcom china clone 08-2010 which is actually opcom 100219a then the tool must have fw1.39 ( no newer )
-if you are using vauxcom 120309a ( w/ or w/o new data base ) you need to use opcom fw v1.45 ( no newer )

 

About hardware
There is OP-COM v5 which is using PIC18F458 ( the real one ) and the OP-COM v6 which is using fake PIC ( PIC18F45K80)
Also all chinese clones are Revision B hardware
There is a way to make an adaptor to use a china clone Revision B and Revision C ( can connect to CH-CAN )
There is also Revision D+ hardware ( also for clones). The difference is that D+ has no relayes
There are HQ clone that use their own software. Real software including 150406b/d EN and 150596a DE
The hardware is a China clone opcom v5 and there is Revision B or Revision C too

 

About opcom update

You need to try an upgrade the opcom software not the firmware.
The new firmware will not give you nothing new unless you will use the newer opcom/vauxcom version
My advice is to install vauxcom 120309a and you will see that it will upgrade the firmware automatically to the version that its method.
All the rest will waiste your time

 

So this is all you have to know about opcom clones.
If you buy a clone you have to use opcom 100219 ( china clone 08-2010)/fw1.39or vauxvom 120309a ( w/ or w/o new database – fake versions actually )/fw1.45
Good luck!!

eobdtool.co.uk